html {
    font-size: 10px;
    font-family: "Source Sans Pro", "Trebuchet MS", sans-serif;
}

body {
    margin: 0 0 120px 0;
    font-size: 14px;
    font-size: 1.4rem;
    font-family: "Source Sans Pro", "Trebuchet MS", sans-serif;
    color: #fff;
    background-color: #207ea0;
    overflow-x: hidden;
}

p { margin: 0 0 1em; }

a, a:visited {
    color: rgb(29,125,162);
    text-decoration: none;
    font-weight: 700;
    border-bottom: 1px dotted rgb(29,125,162);
}

a:hover, a:active {
    color: rgb(53,102,121);
    border-bottom-color: rgb(53,102,121);
}

h3 > i.fa { margin-right: .25em; }

#wrap {
    margin: 0 auto;
    max-width: 1200px;
}

#thanks { display: none; }

#thanks:target {
    display: block;
    display: flex;
    justify-content: center;
    flex-direction: column;
    position: absolute;
    z-index: 100;
    top: 0; left: 0; right: 0; bottom: 0;
    background-color: rgba(0,0,0,.9);
    vertical-align: middle;
}

#thanks a { border-bottom: none; }

#thanks h1 {
    margin-top: 0;
    font-size: 1.8em;
}

#thanks > div {
    box-sizing: border-box;
    position: relative;
    display: block;
    width: 90%;
    max-width: 450px;
    padding: 1em;
    margin: 0 auto;
    text-align: center;
    background-color: #2a2a2a;
    border: 1px solid #999;
    border-radius: 8px;
}

#thanks > div > a[title="Close"] {
    position: absolute;
    display: inline-block;
    padding: 2px 4px 3px;
    top: -10px; right: -10px;
    font-size: 2em;
    line-height: 1;
    color: white;
    background-color: rgb(78,216,136);
    border-radius: 2px;
}

#actionbar {
    position: fixed;
    z-index: 50;
    bottom: 0; left: 0; right: 0;
    padding: 1em;
    text-align: center;
    background: #33333a;
    box-shadow: 0 -1px 10px rgba(0,0,0,.7);
}

#actionbar > h2 {
    margin: 0 0 .75em;
    font-size: 1.15em;
    font-weight: 400;
}

#actionbar label { font-size: 1.4em; }

#actionbar input[type="text"] {
    position: relative;
    font-family: "Source Sans Pro", "Trebuchet MS", sans-serif;
    font-size: 1.4em;
    color: #999;
    padding: .25em .5em;
    border: none;
    border-radius: 4px;
}

#actionbar input[type="text"]:focus {
    outline: none;
    box-shadow: 0 0 6px rgb(83, 232, 145);
    
}

#actionbar input[type="text"]:invalid {
    background-color: rgb(255, 222, 219);
}

#actionbar input[type="submit"] {
    position: relative;
    top: -1px;
    font-family: "Source Sans Pro", "Trebuchet MS", sans-serif;
    font-size: 1.4em;
    text-transform: uppercase;
    font-weight: 600;
    color: rgba(255,255,255,0.8);
    background-color: rgb(78,216,136);
    border: none;
    border-radius: 4px;
    box-shadow: 0 .15em rgb(55, 153, 96);
    padding: .2em .5em .15em;
    cursor: pointer;
}
#actionbar input[type="submit"]:hover {
    background-color: rgb(83, 232, 145);
}

#actionbar input[type="submit"]:focus {
    outline: none;
    background-color: rgb(83, 232, 145);
}

#actionbar input[type="submit"]:active {
    outline: none;
    top: .1em;
    top: calc(.1em - 1px);
    box-shadow: 0 .05em rgb(55, 153, 96);
}

span.iwrap {
    position:relative;
    display:inline-block;
    margin-right: .5em;
}

span.iwrap > input+div {
    display:none;
    position:absolute;
    z-index:75;
    left:-25%;right:-25%;
    bottom:115%;
    padding: .3em 0 0 .3em;
    font-size: .75em;
    background: rgb(55, 153, 96);
    border-radius: 6px;
}

span.iwrap > input+div::before {
    content: '';
    display: block;
    position: absolute;
    top: 100%;
    left: 48%;
    left: calc(50% - .75em);
    width: 0; height: 0;
    border-top: .75em solid rgb(55, 153, 96);
    border-left: .75em solid transparent;
    border-right: .75em solid transparent;
}

span.iwrap > input+div::after {
    content: '';
    display: table;
    clear: both;
}

span.iwrap > input+div > a {
    box-sizing: border-box;
    display: list-item;
    list-style: none;
    width: 46%;
    width: calc(50% - .3em);
    float: left;
    background: rgb(78,216,136);
    color: #fff;
    padding: 1em .5em;
    margin: 0 .3em .3em 0;
    border-bottom: none;
    border-radius: 3px;
}

span.iwrap > input+div > a:hover {
    background-color: rgb(83, 232, 145);
}

span.iwrap > input:focus+div { display: block; }

#sitehead {
    position: relative;
    background-color: rgba(0,0,0,.4);
}

#sitehead::after {
    content: '';
    position: absolute;
    z-index: 1;
    top: 100%;
    left: 0; right: 0;
    height: 267px;
    width: 100%;
    display: block;
    background-image: url("img/halftone.svg");
    background-repeat: repeat-x;
    background-position: top center;
    background-size: 10px;
    opacity: 0.4;
}

#sitehead > header > div {
    position: absolute;
    z-index: 2;
    top: 0; left: 0; right: 0; bottom: -200px;
    overflow: hidden;
}

#sitehead > header > div::after {
    content: '';
    position: absolute;
    z-index:5;
    top:-3px;
    right:-3px;
    width:175px;
    height:175px;
    background-image: url("img/icon.svg");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    opacity: .15;
    transform: rotate(-30deg);
    animation: grow-fade .75s ease-out 0s 1, twist .75s ease-out 0s 1;
    animation-fill-mode: backwards;    
}

#sitehead > header {
    box-sizing: border-box;
    position: relative;
    max-width: 1200px;
    margin: 0 auto;
    padding: 22px 22px 0;    
}

#sitehead h1 {
    margin: 0;
    font-weight: 200;
    font-size: 35px;
    line-height: 125%;
    opacity: 1;
    animation: slide-fade .75s ease-in-out .25s 1;
    animation-fill-mode: backwards;
}

#sitehead h1 > strong { font-weight: 400; }

section {
    color: #222;
    line-height: 142%;
    font-weight: 400;
    position: relative;
    z-index: 10;
}

section > :last-child { margin-bottom: 0; }

section > h3 {
    color: #333;
    font-size: 1em;
    text-transform: uppercase;
    font-weight: 900;
    margin: 1.2em 0 .5em;
    padding-bottom: .3em;
    border-bottom: 1px solid #BEB8B8;
}

section > h3:first-child { margin-top: 0; }

.panel {
    margin: 32px 22px 22px;
    padding: 1.1em;
    background: rgb(231,233,228);
    border-radius: 5px;
}

#sharing { text-align: center; }

.nopanel h2 {
    font-size: 1.9em;
    font-weight: 700;
    line-height: 110%;
    margin: 0 0 .5em;    
}

.nopanel a {
    color: rgb(200,230,255);
    border-bottom: none;
}

ul.share-buttons{
    font-size: 40px;
    line-height: 1;
    list-style: none;
    display: inline-block;
    padding: 7px 10px; margin: 0;
    background: white;
    border-radius: 8px;
}

ul.share-buttons a {
    color: #aaa;
    text-shadow: 0 1px 0 #555;
    border-bottom: none;
}

ul.share-buttons a[href*="facebook"] {
    color: rgb(66,101,181);
    text-shadow: 0 1px 0 rgb(26,40,72);
}
ul.share-buttons a[href*="twitter"] {
    color: rgb(85,172,238);
    text-shadow: 0 1px 0 rgb(33,62,84);
}
ul.share-buttons a[href*="google"] {
    color: rgb(220,69,51);
    text-shadow: 0 1px 0 rgb(86,25,19);
}
ul.share-buttons a[href*="linkedin"] {
    color: rgb(0,117,184);
    text-shadow: 0 1px 0 rgb(0,43,68);
}

ul.share-buttons li{ display: inline; }

ul.share-buttons li:last-of-type{ margin-right:0; }

ul.share-buttons .sr-only {
    position: absolute;
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px, 1px, 1px, 1px);
    padding: 0;
    border: 0;
    height: 1px;
    width: 1px;
    overflow: hidden;
}

figure.profile {
    position: relative;
    margin: 0 0 1em;
}

figure.profile:last-child { margin-bottom: 0; }

figure.profile::after {
    content: '';
    display: table;
    clear: both;
}

figure.profile > span {
    float:left;
    width: 40%;
    border-radius: 50%;
    overflow: hidden;
}

figure.profile > span > img {
    width: 100%;
    display: block;
}

figure.profile > figcaption {
    position: absolute;
    top: 0; right: 0; bottom: 0;
    left: 44%;
    left: calc(40% + 1em);
    display: block;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

figure.profile a { border-bottom: none; }

figure.profile h4 {
    font-size: 1.2em;
    font-weight: 400;
    margin: 0 0 .5em;
}

figure.profile h5 {
    font-size: .9em;
    line-height: 125%;
    margin: 0 0 1em;
}

#committee::after {
    content: '';
    display: table;
    clear: both;
}

@keyframes pulse-opacity {
    0%     {opacity:.15;}
    10%     {opacity:.5;}
    20%     {opacity:.15;}
    100% {opacity:.15;}
}

@keyframes slide-fade {
    from {opacity:0;transform:translate(5%,0);}
}

@keyframes grow-fade {
    from {opacity:0;transform:scale(.25,.25);}
}

@media screen and (max-height: 479px) and (min-width:532px) {

    #actionbar > h2 {
        display: inline-block;
        margin-right: 1em;
    }
    
    #actionbar > form { display: inline-block; }
}

@media screen and (min-width:440px) and (max-width: 767px), (min-width: 1440px) {

    figure.profile {
        width: 48%;
        width: calc(50% - 1em);
        float: left;
        margin-right: 1em;
        text-align: center;
    }
    
    figure.profile:nth-of-type(2n) { margin-right: 0; }
    figure.profile:nth-of-type(2n-1) { clear: left; }
    figure.profile:nth-last-of-type(2) { margin-bottom: 0; }
    
    figure.profile > span {
        display: inline-block;
        width: 60% !important;
        float: none;
        margin-bottom: .25em;
    }
    
    figure.profile > figcaption {
        position: inherit;
        display: block;
        left: 0 !important;
    }
}

@media screen and (min-width:568px) {

    #sitehead h1 > strong { white-space: nowrap; }
    
    #sitehead > header { overflow-x: hidden; }
    
    #sitehead > header > div {
        position: relative;
        top: 0; left: 0; right: 0; bottom: 0;
        float: left;
        margin-right: 2em;
    }
    
    #sitehead > header > div::after {
        position: relative;
        top: 0; left: 0; right:0;
        display: block;
        width: 88px; height: 88px;
        transform: none;
        animation: pulse-opacity 6s ease-in-out .75s infinite, grow-fade .75s ease-out 0s 1;
    }

    .panel:first-child { margin-top: 24px; }
}

@media screen and (min-width:768px) {

    body { margin-bottom: 200px; }
    
    a.feature {
        display: block;
        margin-top: 1em;
        border-bottom: none;
    }
    
    a.feature::before {
        content: "\f138";
        font-family: FontAwesome;
        margin-right: .5em;
    }

    #sitehead h1 { font-size: 45px; }

    #sitehead > header { padding-top: 32px; }

    #sitehead > header > div::after {
        width: 113px; 
        height: 113px;
    }

    #actionbar { font-size: 1.8em; }

    main {
        margin: 0 22px;
        clear: left;
        float: left;
    }

    div#wrap::after {
        content:'';
        display: table;
        clear: both;
    }

    main > .panel {
        font-size: 1.1em;
        line-height: 150%;
    }

    .panel {
        margin-left: 0;
        margin-right: 0;
    }

    .panel:first-child { margin-top: 34px; }

    aside {
        margin-right: 22px;
        width: 30%;
        width: calc(35% - 22px);
        float: left;
    }
}

@media screen and (min-width:960px) {

    #sitehead h1 { font-size: 55px; }

    #sitehead > header {
        padding-top: 32px;
        padding-left: 3%;
        padding-right: 3%;
    }

    #sitehead > header > div::after {
        width: 138px;
        height: 138px;
    }
    
    main {
        margin: 0 28px 0 3%;
        clear: left;
        float: left;
    }
    
    aside {
        margin-right: 3%;
        width: 32%;
        float: left;
    }
}

@media screen and (min-width:1024px) {

    #sitehead h1 { font-size: 68px; }

    #sitehead > header {
        padding-top: 32px;
        padding-left: 3%;
        padding-right: 3%;
    }

    #sitehead > header > div { margin-right: 2.5em; }
    
    #sitehead > header > div::after {
        width: 170px;
        height: 170px;
    }

    main > .panel {
        font-size: 1.4em;
        line-height: 150%;
    }

    main > .nopanel { font-size: 1.15em; }
    
    aside > .panel {
        font-size: 1.25em;
        line-height: 150%;
    }

    ul.share-buttons { font-size:55px; }

    figure.profile > span { width: 35%; }

    figure.profile > figcaption {
        left: 39%;
        left: calc(35% + 1em);
    }
}